body {
	margin: 0px;
	overflow-x:hidden;
}

td {
	font-family: "??", Verdana;
	font-size: 12px;
	color: #666666;
	text-decoration: none;
	line-height: 16pt;
}

textarea {  font-family: "??", "??"; font-size: 9pt; line-height: 13pt; color: #666666; text-decoration: none}
.select {
	font-family: "??", "??";
	font-size: 12px;
	color: #333333;
	text-decoration: none;
	background-color: #Ffffff;
	padding: 1px;
	height: 18px;
	border: 1px solid #999999;
}
.date {
	font-family: "Tahoma";
	font-size: 10px;
	color: #839CB5;
}
a.notice:link                 {
        font-family: "??", "??";
        font-size: 12px;
        color: #666666;
        text-decoration:none;
        font-weight: normal;
}
a.notice:visited         {
        font-family:"??", "??";
        font-size: 12px;
        color: #666666;
        text-decoration:none;
        font-weight: normal;
}
a.notice:hover         {
        font-family:"??", "??";
        font-size: 12px;
        color: #666666;
        text-decoration:underline;
        font-weight: normal;
}

.notice {
	font-family: "??", "??";
	font-size: 11px;
	font-weight: normal;
	color: #666666;
}

a,area { blr:expression(this.onFocus=this.blur()) }
:focus { -moz-outline-style: none; }

.line {
	border: 3px solid #dcdcdc;
	cursor: hand;

}
.hand {
	height: 20px;
	width: 120px;

}
.box {
	border: 1px solid #dddddd;
}

.text_pink {
	font-size: 12px;
	font-weight: normal;
	color: #FF6699;
	line-height: normal;
}
.text_red {
	font-family: "??", "??";
	font-size: 12px;
	font-weight: normal;
	color: red;
}
.text_white{
	font-family: "??", "??";
	font-size: 11px;
	font-weight: normal;
	color: 888888;
}
.text_green{
	font-family: "??", "??";
	font-size: 11px;
	font-weight: normal;
	color: 494949;
}
.title {
	font-family: Tahoma, "??", "??", Verdana;
	font-size: 11px;
	color: #999999;
}
.red {
	color: #FF3300;
	font-weight: bold;
	font-style: italic;
}
.wellow {
	color: #D3A325;
	font-size: 11px;
	font-family: Tahoma, "??", "??", Verdana;
	font-weight: -7;
}
.border1 {
	border-top: 1px none #CCCCCC;
	border-right: 1px none #CCCCCC;
	border-bottom: 1px solid #CCCCCC;
	border-left: 1px none #CCCCCC;
}
.border2 {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
}
.lineheight {
	FONT-SIZE: 14px;
	LINE-HEIGHT: 14pt;
	TEXT-ALIGN: center;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #CFCFCF;
}.line-bottom {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #dcdcdc;
}
.txt-black {
	font-size: 11px;
	font-weight: bold;
	color: 787878;
}
.s_bg {
	background-image: url(img/bg.gif);
	background-repeat: repeat-x;
}
.title_bg {
	background-image: url(img/title_bg.gif);
	background-repeat: no-repeat;
	background-position: top;
}
